---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: enosys
job_origin: stress-ng-part1.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-gnr-2sp4
tbox_group: lkp-gnr-2sp4
job_file: "/lkp/jobs/scheduled/lkp-gnr-2sp4/stress-ng-performance-100%-enosys-60s-debian-13-x86_64-20250902.cgz-77d7dc8bef48-20251201-97617-1xwhs32-1.yaml"
id: fbb6184e2e6a5eaaac525ca30915f440f126e305
queuer_version: "/zdci/src/lkp"
model: Granite Rapids
nr_node: 2
nr_cpu: 256
memory: 64G
nr_ssd_partitions: 1
ssd_partitions:
- "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828E7E-part4"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828E7E-part3"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) 6768P  CPU @ 2.4GHz
ucode: '0x110003c1'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 77d7dc8bef482e987036bc204136bbda552d95cd
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-12-01 06:04:57.028728961 +08:00
_rt: "/result/stress-ng/performance-100%-enosys-60s/lkp-gnr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd"
compiler: gcc-14
head_commit: 7d31f578f3230f3b7b33b0930b08f9afd8429817
base_commit: ac3fd01e4c1efce8f2c054cdeb2ddd2fc0fb150d
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20251129-214348"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-enosys-60s/lkp-gnr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/vmlinuz-6.18.0-rc4-00047-g77d7dc8bef48
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-gnr-2sp4/stress-ng-performance-100%-enosys-60s-debian-13-x86_64-20250902.cgz-77d7dc8bef48-20251201-97617-1xwhs32-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=77d7dc8bef482e987036bc204136bbda552d95cd
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-f38a0b09a-1_20251013.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-2sp4/stress-ng-performance-100%-enosys-60s-debian-13-x86_64-20250902.cgz-77d7dc8bef48-20251201-97617-1xwhs32-1.cgz"
last_kernel: 6.1.0-32-amd64
repeat_to: 3
bad_samples:
- 12345379.1
- 12362277.59
- 12393445.55

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/vmlinuz-6.18.0-rc4-00047-g77d7dc8bef48"
result_root: "/result/stress-ng/performance-100%-enosys-60s/lkp-gnr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/77d7dc8bef482e987036bc204136bbda552d95cd/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20251129194018/lkp-src/include/site/shz
dequeue_time: 2025-12-01 06:50:17.995637144 +08:00
job_state: finished
loadavg: 2.67 21.75 15.19 2/2229 55024
start_time: '1764542580'
end_time: '1764542640'
version: "/lkp/lkp/.src-20251129-214348:4eb1bc741946-dirty:33548939b1a8-dirty"
